﻿@media all and (min-width:641px) and (max-width:768px)
{
    html 
    {
        min-width: 320px;
        width: 100%;   
        max-width: 768px; 
    }
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
        overflow-x:hidden;
    }
    p
    {
        line-height:18px;
    }
    .container
    {
        width:100%;
    }
    header h1
    {
        position:relative;
    }
    header h1 a
    {
        position:absolute;
        top:0;
        display:block;
        float:none;
        width:100%;
        height:133px;
        background-size:100%;
    }
    header nav ul li, header nav ul li.last
    {
        padding:0;  /*padding: 0 1%;*/
        /*background-position:right 0;*/
        background:#7e2727;
    }
    header nav ul li a
    {
        padding:0 1%;
        font-size: 0.85em;
        font-weight: bold;
        color:#fff;
        display:inline-block;
    }
    header nav ul li a:hover, header nav ul li a.active 
    {
        padding: 0 1%;
        background:#fff;
        color: #7e2727;
    }
    #content .inside
    {
        padding-top:2%;
    }
    #content aside {
        padding: 1%;
    }
    .anythingSlider
    {
        width:100%;
        height:265px;
    }
    .anythingSlider .wrapper ul, .anythingSlider ul li, #page1 #content .two-cols
    {
        width:100%;
    }
    .anythingSlider .wrapper, .anythingSlider ul li
    {
        width:100%;
        height:100%;
    }
    .anythingSlider ul li .end-box
    {
        width:24.5%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box
    {
        width:48%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box img
    {
        width:95%;
        height:auto;
        max-width:498px;
        max-height:285px;
    }
    .anythingSlider ul li img
    {
        width:92%;
        height:auto;
        max-width:213px;
        max-height:285px;
    }
    .anythingSlider ul li .mid-box .xcontent, .anythingSlider ul li .end-box .xcontent
    {
        height:244px;
    }
    #page2 #content .full-col, #page3 #content .full-col, #page4 #content .full-col, #page5 #content .full-col, #page6 #content .full-col {
        width: 100%;
    }
    #page6 #content .col-1, #page6 #content .col-2 
    {
        margin-right: 1%;
        width: 33%;
    }
    #page6 #content .col-3 {
        width: 32%;
    }
    #page6 #content .col-1 .address img 
    {
        width:100%;
        height:auto;
        max-width: 190px;
        max-height: 110px;
    }
    #contacts-form input
    {
        padding:1%;
        width:100%;
        height:auto;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form textarea
    {
        padding:1%;
        width:100%;
        height:125px;
        overflow:auto;
        resize:none;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form input.btn
    {
        margin-left: 1%;
        padding: 2% 4%;
        width: 30%;
        height: auto;
        font-size: inherit;
    }
    .box .xcontent
    {
        padding:2%;
        /*height:380px;*/
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .box .inner, .box .inner2  {
        padding: 1%;
    }
    .box .contact-inner
    {
        padding:0;
    }
    .container
    {
        font-size: 0.95em;
    }
    .stradivari_img
    {
        width:100%;
        height:auto;
        max-width:220px;
        max-height:439px;
    }
    .craftman_img, .craftman_imgX480
    {
        width:100%;
        height:auto;
        max-width:220px;
        max-height:220px;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 1%;
    }
    h1
    {
        font-size: 1.8em!important;
    }
    h2
    {
        font-size: 1.5em!important;
    }
    h3
    {
        font-size: 1.1em!important;
    }
    h4
    {
        font-size: 1.1em!important;
    }
    h5
    {
        font-size: 1.2em!important;
    }
    h6
    {
        font-size: 1.0em!important;
    }
    p
    {
        margin:0 0 2%!important;
        font-size:inherit;
    }
    #lightbox, #overlay
    {
        display:none!important;
    }
    a[rel="lightbox"]
    {
        cursor:default;
    }
}

@media all and (min-width:481px) and (max-width:640px)
{
    html 
    {
        min-width: 320px;
        width: 100%;   
        max-width: 768px; 
    }
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
        overflow-x:hidden;
    }
    p
    {
        line-height:18px;
    }
    .container
    {
        width:100%;
    }
    header h1
    {
        position:relative;
    }
    header h1 a
    {
        position:absolute;
        top:0;
        display:block;
        float:none;
        width:100%;
        height:133px;
        background-size:100%;
    }
    header nav ul li, header nav ul li.last
    {
        padding:0;  /*padding: 0 1%;*/
        /*background-position:right 0;*/
        background:#7e2727;
    }
    header nav ul li a
    {
        padding:0 1%;
        font-size: 0.85em;
        font-weight: bold;
        color:#fff;
        display:inline-block;
    }
    header nav ul li a:hover, header nav ul li a.active 
    {
        padding: 0 1%;
        background:#fff;
        color: #7e2727;
    }
    header nav
    {
        display:none;
    }
    .site_quick_jump_container
    {
        position:relative;
        top:0px;
    }
    select.site_quick_jump
    {
        display:block;
    }
    #content .inside
    {
        padding-top:2%;
    }
    #content aside {
        padding: 1%;
    }
    .anythingSlider
    {
        width:100%;
        height:265px;
    }
    .anythingSlider .wrapper ul, .anythingSlider ul li, #page1 #content .two-cols
    {
        width:100%;
    }
    .anythingSlider .wrapper, .anythingSlider ul li
    {
        width:100%;
        height:100%;
    }
    .anythingSlider ul li .end-box
    {
        width:24.5%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box
    {
        width:48%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box img
    {
        width:95%;
        height:auto;
        max-width:498px;
        max-height:285px;
    }
    .anythingSlider ul li img
    {
        width:92%;
        height:auto;
        max-width:213px;
        max-height:285px;
    }
    .anythingSlider ul li .mid-box .xcontent, .anythingSlider ul li .end-box .xcontent
    {
        height:244px;
    }
    #page2 #content .full-col, #page3 #content .full-col, #page4 #content .full-col, #page5 #content .full-col, #page6 #content .full-col {
        width: 100%;
    }
    #page6 #content .col-1, #page6 #content .col-2 
    {
        margin-right: 1%;
        width: 33%;
    }
    #page6 #content .col-3 {
        width: 32%;
    }
    #page6 #content .col-1 .address img 
    {
        width:100%;
        height:auto;
        max-width: 190px;
        max-height: 110px;
    }
    #contacts-form input
    {
        padding:1%;
        width:100%;
        height:auto;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form textarea
    {
        padding:1%;
        width:100%;
        height:125px;
        overflow:auto;
        resize:none;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form input.btn
    {
        margin-left: 1%;
        padding: 2% 4%;
        width: 30%;
        height: auto;
        font-size: inherit;
    }
    .box .xcontent
    {
        padding:2%;
        /*height:380px;*/
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .box .inner, .box .inner2  {
        padding: 1%;
    }
    .box .contact-inner
    {
        padding:0;
    }
    .container
    {
        font-size: 0.95em;
    }
    .stradivari_img
    {
        width:100%;
        height:auto;
        max-width:220px;
        max-height:439px;
    }
    .craftman_img, .craftman_imgX480
    {
        width:100%;
        height:auto;
        max-width:220px;
        max-height:220px;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 1%;
    }
    h1
    {
        font-size: 1.8em!important;
    }
    h2
    {
        font-size: 1.5em!important;
    }
    h3
    {
        font-size: 1.1em!important;
    }
    h4
    {
        font-size: 1.1em!important;
    }
    h5
    {
        font-size: 1.2em!important;
    }
    h6
    {
        font-size: 1.0em!important;
    }
    p
    {
        margin:0 0 2%!important;
        font-size:inherit;
    }
    #lightbox, #overlay
    {
        display:none!important;
    }
    a[rel="lightbox"]
    {
        cursor:default;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    html 
    {
        min-width: 320px;
        width: 100%;   
        max-width: 768px; 
    }
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
        overflow-x:hidden;
    }
    p
    {
        line-height:18px;
    }
    .container
    {
        width:100%;
    }
    header h1
    {
        position:relative;
    }
    header h1 a
    {
        position:absolute;
        top:0;
        display:block;
        float:none;
        width:100%;
        height:133px;
        background-size:100%;
    }
    header nav ul li, header nav ul li.last
    {
        padding:0;  /*padding: 0 1%;*/
        /*background-position:right 0;*/
        background:#7e2727;
    }
    header nav ul li a
    {
        padding:0 1%;
        font-size: 0.85em;
        font-weight: bold;
        color:#fff;
        display:inline-block;
    }
    header nav ul li a:hover, header nav ul li a.active 
    {
        padding: 0 1%;
        background:#fff;
        color: #7e2727;
    }
    header nav
    {
        display:none;
    }
    .site_quick_jump_container
    {
        position:relative;
        top:0px!important;
    }
    select.site_quick_jump
    {
        display:block;
    }
    #content .inside
    {
        padding-top:2%;
    }
    #content aside {
        padding: 1%;
    }
    .anythingSlider
    {
        width:100%;
        height:265px;
    }
    .anythingSlider .wrapper ul, .anythingSlider ul li, #page1 #content .two-cols
    {
        width:100%;
    }
    .anythingSlider .wrapper, .anythingSlider ul li
    {
        width:100%;
        height:100%;
    }
    .anythingSlider ul li .end-box
    {
        width:24.5%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box
    {
        width:48%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box img
    {
        width:95%;
        height:auto;
        max-width:498px;
        max-height:285px;
    }
    .anythingSlider ul li img
    {
        width:92%;
        height:auto;
        max-width:213px;
        max-height:285px;
    }
    .anythingSlider ul li .mid-box .xcontent, .anythingSlider ul li .end-box .xcontent
    {
        height:244px;
    }
    #page2 #content .full-col, #page3 #content .full-col, #page4 #content .full-col, #page5 #content .full-col, #page6 #content .full-col {
        width: 100%;
    }
    #page6 #content .col-1, #page6 #content .col-2 
    {
        margin-right: 1%;
        width: 33%;
    }
    #page6 #content .col-1, #page6 #content .col-2, #page6 #content .col-3
    {
        margin:0 0 2%;
        width:100%;
        display:block;
        float:none;
    }
    #page6 #content .col-1 .address img
    {
        margin:0 auto 2%;
        width:100%;
        height:auto;
        max-width:264px;
        max-height:152px;
        display:block;
        float:none;
    }
    .map
    {
        height:200px;
    }
    #contacts-form input
    {
        padding:1%;
        width:100%;
        height:auto;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form textarea
    {
        padding:1%;
        width:100%;
        height:125px;
        overflow:auto;
        resize:none;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form input.btn
    {
        margin-left: 1%;
        padding: 2% 4%;
        width: 30%;
        height: auto;
        font-size: inherit;
    }
    .box .xcontent
    {
        padding:2%;
        /*height:380px;*/
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .box .inner, .box .inner2  {
        padding: 1%;
    }
    .box .contact-inner
    {
        padding:0;
    }
    .container
    {
        font-size: 0.95em;
    }
    .stradivari_img, .stradivari_imgX480
    {
        margin:0 auto 2%;
        width:100%;
        height:auto;
        max-width:220px;
        max-height:439px;
        display:block;
        float:none;
    }
    .craftman_img, .craftman_imgX480
    {
        margin:2% auto;
        width:100%;
        height:auto;
        max-width:280px;
        max-height:280px;
        display:block;
        float:none;
    }
    .violin_imgX480 {
      margin: 2% auto;
      width: 100%;
      height: auto;
      max-width: 280px;
      max-height: 187px;
      display: block;
      float: none;
    }
    .graeme_imgX480 {
      margin: 2% auto;
      width: 100%;
      height: auto;
      max-width: 200px;
      max-height: 335px;
      display: block;
      float: none;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 1%;
    }
    h1
    {
        font-size: 1.8em!important;
    }
    h2
    {
        font-size: 1.5em!important;
    }
    h3
    {
        font-size: 1.1em!important;
    }
    h4
    {
        font-size: 1.1em!important;
    }
    h5
    {
        font-size: 1.2em!important;
    }
    h6
    {
        font-size: 1.0em!important;
    }
    p
    {
        margin:0 0 2%!important;
        font-size:inherit;
    }
    #lightbox, #overlay
    {
        display:none!important;
    }
    a[rel="lightbox"]
    {
        cursor:default;
    }
    .maxheight
    {
        height:auto!important;
    }
    .banner-left
    {
        width:100%;
        max-width:100%;
        background:#fff;
        float:none;
    }

    .banner-left img
    {
        margin:0 auto;
        width:100%;
        height:auto;
        max-width:213px;
        max-height:285px;
        border:5px solid #fff;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
    }

    .banner-mid
    {
        margin:1% auto;
        width:100%;
        max-width:100%;
        background:#fff;
        float:none;
    }

    .banner-mid img
    {
        margin:0 auto;
        width:100%;
        height:auto;
        max-width:498px;
        max-height:282px;
        border:5px solid #fff;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    html 
    {
        min-width: 320px;
        width: 100%;   
        max-width: 768px; 
    }
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
        overflow-x:hidden;
    }
    p
    {
        line-height:18px;
    }
    .container
    {
        width:100%;
    }
    header h1
    {
        position:relative;
    }
    header h1 a
    {
        position:absolute;
        top:0;
        display:block;
        float:none;
        width:100%;
        height:133px;
        background-size:100%;
    }
    header nav ul li, header nav ul li.last
    {
        padding:0;  /*padding: 0 1%;*/
        /*background-position:right 0;*/
        background:#7e2727;
    }
    header nav ul li a
    {
        padding:0 1%;
        font-size: 0.85em;
        font-weight: bold;
        color:#fff;
        display:inline-block;
    }
    header nav ul li a:hover, header nav ul li a.active 
    {
        padding: 0 1%;
        background:#fff;
        color: #7e2727;
    }
    header nav
    {
        display:none;
    }
    .site_quick_jump_container
    {
        position:relative;
        top:0px!important;
    }
    select.site_quick_jump
    {
        display:block;
    }
    #content .inside
    {
        padding-top:2%;
    }
    #content aside {
        padding: 1%;
    }
    .anythingSlider
    {
        width:100%;
        height:265px;
    }
    .anythingSlider .wrapper ul, .anythingSlider ul li, #page1 #content .two-cols
    {
        width:100%;
    }
    .anythingSlider .wrapper, .anythingSlider ul li
    {
        width:100%;
        height:100%;
    }
    .anythingSlider ul li .end-box
    {
        width:24.5%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box
    {
        width:48%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box img
    {
        width:95%;
        height:auto;
        max-width:498px;
        max-height:285px;
    }
    .anythingSlider ul li img
    {
        width:92%;
        height:auto;
        max-width:213px;
        max-height:285px;
    }
    .anythingSlider ul li .mid-box .xcontent, .anythingSlider ul li .end-box .xcontent
    {
        height:244px;
    }
    #page2 #content .full-col, #page3 #content .full-col, #page4 #content .full-col, #page5 #content .full-col, #page6 #content .full-col {
        width: 100%;
    }
    #page6 #content .col-1, #page6 #content .col-2 
    {
        margin-right: 1%;
        width: 33%;
    }
    #page6 #content .col-1, #page6 #content .col-2, #page6 #content .col-3
    {
        margin:0 0 2%;
        width:100%;
        display:block;
        float:none;
    }
    #page6 #content .col-1 .address img
    {
        margin:0 auto 2%;
        width:100%;
        height:auto;
        max-width:264px;
        max-height:152px;
        display:block;
        float:none;
    }
    .map
    {
        height:200px;
    }
    #contacts-form input
    {
        padding:1%;
        width:100%;
        height:auto;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form textarea
    {
        padding:1%;
        width:100%;
        height:125px;
        overflow:auto;
        resize:none;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form input.btn
    {
        margin-left: 1%;
        padding: 2% 4%;
        width: 30%;
        height: auto;
        font-size: inherit;
    }
    .box .xcontent
    {
        padding:2%;
        /*height:380px;*/
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .box .inner, .box .inner2  {
        padding: 1%;
    }
    .box .contact-inner
    {
        padding:0;
    }
    .container
    {
        font-size: 0.95em;
    }
    .stradivari_img, .stradivari_imgX480
    {
        margin:0 auto 2%;
        width:100%;
        height:auto;
        max-width:220px;
        max-height:439px;
        display:block;
        float:none;
    }
    .craftman_img, .craftman_imgX480
    {
        margin:2% auto;
        width:100%;
        height:auto;
        max-width:280px;
        max-height:280px;
        display:block;
        float:none;
    }
    .violin_imgX480 {
      margin: 2% auto;
      width: 100%;
      height: auto;
      max-width: 280px;
      max-height: 187px;
      display: block;
      float: none;
    }
    .graeme_imgX480 {
      margin: 2% auto;
      width: 100%;
      height: auto;
      max-width: 200px;
      max-height: 335px;
      display: block;
      float: none;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 1%;
    }
    h1
    {
        font-size: 1.8em!important;
    }
    h2
    {
        font-size: 1.5em!important;
    }
    h3
    {
        font-size: 1.1em!important;
    }
    h4
    {
        font-size: 1.1em!important;
    }
    h5
    {
        font-size: 1.2em!important;
    }
    h6
    {
        font-size: 1.0em!important;
    }
    p
    {
        margin:0 0 2%!important;
        font-size:inherit;
    }
    #lightbox, #overlay
    {
        display:none!important;
    }
    a[rel="lightbox"]
    {
        cursor:default;
    }
    .maxheight
    {
        height:auto!important;
    }
    .banner-left
    {
        width:100%;
        max-width:100%;
        background:#fff;
        float:none;
    }

    .banner-left img
    {
        margin:0 auto;
        width:100%;
        height:auto;
        max-width:213px;
        max-height:285px;
        border:5px solid #fff;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
    }

    .banner-mid
    {
        margin:1% auto;
        width:100%;
        max-width:100%;
        background:#fff;
        float:none;
    }

    .banner-mid img
    {
        margin:0 auto;
        width:100%;
        height:auto;
        max-width:498px;
        max-height:282px;
        border:5px solid #fff;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
    }
}

@media all and (max-width:320px)
{
    html 
    {
        min-width: 320px;
        width: 100%;   
        max-width: 768px; 
    }
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
        overflow-x:hidden;
    }
    p
    {
        line-height:18px;
    }
    .container
    {
        width:100%;
    }
    header h1
    {
        position:relative;
    }
    header h1 a
    {
        position:absolute;
        top:0;
        display:block;
        float:none;
        width:100%;
        height:133px;
        background-size:100%;
    }
    header nav ul li, header nav ul li.last
    {
        padding:0;  /*padding: 0 1%;*/
        /*background-position:right 0;*/
        background:#7e2727;
    }
    header nav ul li a
    {
        padding:0 1%;
        font-size: 0.85em;
        font-weight: bold;
        color:#fff;
        display:inline-block;
    }
    header nav ul li a:hover, header nav ul li a.active 
    {
        padding: 0 1%;
        background:#fff;
        color: #7e2727;
    }
    header nav
    {
        display:none;
    }
    .site_quick_jump_container
    {
        position:relative;
        top:0px!important;
    }
    select.site_quick_jump
    {
        display:block;
    }
    #content .inside
    {
        padding-top:2%;
    }
    #content aside {
        padding: 1%;
    }
    .anythingSlider
    {
        width:100%;
        height:265px;
    }
    .anythingSlider .wrapper ul, .anythingSlider ul li, #page1 #content .two-cols
    {
        width:100%;
    }
    .anythingSlider .wrapper, .anythingSlider ul li
    {
        width:100%;
        height:100%;
    }
    .anythingSlider ul li .end-box
    {
        width:24.5%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box
    {
        width:48%;
        overflow:hidden;
    }
    .anythingSlider ul li .mid-box img
    {
        width:95%;
        height:auto;
        max-width:498px;
        max-height:285px;
    }
    .anythingSlider ul li img
    {
        width:92%;
        height:auto;
        max-width:213px;
        max-height:285px;
    }
    .anythingSlider ul li .mid-box .xcontent, .anythingSlider ul li .end-box .xcontent
    {
        height:244px;
    }
    #page2 #content .full-col, #page3 #content .full-col, #page4 #content .full-col, #page5 #content .full-col, #page6 #content .full-col {
        width: 100%;
    }
    #page6 #content .col-1, #page6 #content .col-2 
    {
        margin-right: 1%;
        width: 33%;
    }
    #page6 #content .col-1, #page6 #content .col-2, #page6 #content .col-3
    {
        margin:0 0 2%;
        width:100%;
        display:block;
        float:none;
    }
    #page6 #content .col-1 .address img
    {
        margin:0 auto 2%;
        width:100%;
        height:auto;
        max-width:264px;
        max-height:152px;
        display:block;
        float:none;
    }
    .map
    {
        height:200px;
    }
    #contacts-form input
    {
        padding:1%;
        width:100%;
        height:auto;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form textarea
    {
        padding:1%;
        width:100%;
        height:125px;
        overflow:auto;
        resize:none;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    #contacts-form input.btn
    {
        margin-left: 1%;
        padding: 2% 4%;
        width: 30%;
        height: auto;
        font-size: inherit;
    }
    .box .xcontent
    {
        padding:2%;
        /*height:380px;*/
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        -khtml-box-sizing:border-box;
        -o-box-sizing:border-box;
    }
    .box .inner, .box .inner2  {
        padding: 1%;
    }
    .box .contact-inner
    {
        padding:0;
    }
    .container
    {
        font-size: 0.95em;
    }
    .stradivari_img, .stradivari_imgX480
    {
        margin:0 auto 2%;
        width:100%;
        height:auto;
        max-width:220px;
        max-height:439px;
        display:block;
        float:none;
    }
    .craftman_img, .craftman_imgX480
    {
        margin:2% auto;
        width:100%;
        height:auto;
        max-width:280px;
        max-height:280px;
        display:block;
        float:none;
    }
    .violin_imgX480 {
      margin: 2% auto;
      width: 100%;
      height: auto;
      max-width: 280px;
      max-height: 187px;
      display: block;
      float: none;
    }
    .graeme_imgX480 {
      margin: 2% auto;
      width: 100%;
      height: auto;
      max-width: 200px;
      max-height: 335px;
      display: block;
      float: none;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 1%;
    }
    h1
    {
        font-size: 1.8em!important;
    }
    h2
    {
        font-size: 1.5em!important;
    }
    h3
    {
        font-size: 1.1em!important;
    }
    h4
    {
        font-size: 1.1em!important;
    }
    h5
    {
        font-size: 1.2em!important;
    }
    h6
    {
        font-size: 1.0em!important;
    }
    p
    {
        margin:0 0 2%!important;
        font-size:inherit;
    }
    #lightbox, #overlay
    {
        display:none!important;
    }
    a[rel="lightbox"]
    {
        cursor:default;
    }
    .maxheight
    {
        height:auto!important;
    }
    .banner-left
    {
        width:100%;
        max-width:100%;
        background:#fff;
        float:none;
    }

    .banner-left img
    {
        margin:0 auto;
        width:100%;
        height:auto;
        max-width:213px;
        max-height:285px;
        border:5px solid #fff;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
    }

    .banner-mid
    {
        margin:1% auto;
        width:100%;
        max-width:100%;
        background:#fff;
        float:none;
    }

    .banner-mid img
    {
        margin:0 auto;
        width:100%;
        height:auto;
        max-width:498px;
        max-height:282px;
        border:5px solid #fff;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display:block;
    }
}